
<!-- begin:: Page -->

<?php include("partials/_header/base-mobile.php"); ?>
<div class="kt-grid kt-grid--hor kt-grid--root">
	<div class="kt-grid__item kt-grid__item--fluid kt-grid kt-grid--ver kt-page">

		<?php include("partials/_aside/base.php"); ?>
		<div class="kt-grid__item kt-grid__item--fluid kt-grid kt-grid--hor kt-wrapper" id="kt_wrapper">

			<?php include("partials/_header/base.php"); ?>
			<div class="kt-content  kt-grid__item kt-grid__item--fluid kt-grid kt-grid--hor" id="kt_content">

				<?php include("partials/_subheader/subheader-v3.php"); ?>

				<!-- Content area BEGIN -->
				<?php

if(!isset($_GET['p']))
{
	include("pages/general/dashboard.php");
}else if( $_SESSION['id_user'] == 5){    //è loggato alexandr
        if($_GET['p'] == 14 ){
		    include("pages/leads/campaign_list.php");
		}else if(($_GET['p'] == 15) && (($_GET['id']==50) || ($_GET['id']==51) || ($_GET['id']==57))){
		    include("pages/leads/lead_list_campaign.php");	
		}
}else
{
	// campagne
				if($_GET['p'] == 1)
				{
					include("pages/campaigns/new_campaign.php");
				}
				if($_GET['p'] == 2)
				{
					include("pages/campaigns/campaign_list.php");	
				}
				if($_GET['p'] == 3)
				{
					include("pages/campaigns/edit_campaign.php");
				}

// set di domande (pre-form)				
				if($_GET['p'] == 4)
				{
					include("pages/questions/create_set_standalone.php");
				}
				if($_GET['p'] == 5)
				{
					include("pages/questions/questionset_list.php");
				}
				if($_GET['p'] == 6)
				{
					include("pages/questions/edit_set.php");
				}

// set di domande (profilazione post-form)				
				if($_GET['p'] == 7)
				{
					include("pages/profilation/create_profilation_set_standalone.php");
				}
				if($_GET['p'] == 8)
				{
					include("pages/profilation/profilationset_list.php");
				}
				if($_GET['p'] == 9)
				{
					include("pages/profilation/edit_set_profilation.php");
				}


// set di commenti				
				if($_GET['p'] == 10)
				{
					include("pages/sharing/create_comment_set_standalone.php");
				}
				if($_GET['p'] == 11)
				{
					include("pages/sharing/commentset_list.php");
				}
				if($_GET['p'] == 12)
				{
					include("pages/sharing/edit_set_comment.php");
				}

// leads

				if($_GET['p'] == 13)
				{
				include("pages/leads/lead_list.php");	
				}
				if($_GET['p'] == 14)
				{
				include("pages/leads/campaign_list.php");	
				}
				if($_GET['p'] == 15)
				{
				include("pages/leads/lead_list_campaign.php");	
				}

// gestione clienti				

				if($_GET['p'] == 16)
				{
					include("pages/customers/create_customer.php");	
				}
				if($_GET['p'] == 17)
				{
					include("pages/customers/customers_list.php");	
				}
				if($_GET['p'] == 18)
				{
					include("pages/customers/edit_customer.php");	
				}


// gestione lingue 				

				if($_GET['p'] == 19)
				{
					include("pages/languages/create_language.php");	
				}
				if($_GET['p'] == 20)
				{
					include("pages/customers/languagess_list.php");	
				}

				// gestione set redirect

				if($_GET['p'] == 22)
				{
					include("pages/redirects/create_redirect_set.php");
				}
				if($_GET['p'] == 23)
				{
					include("pages/redirects/redirectset_list.php");
				}
				if($_GET['p'] == 24)
				{
					include("pages/redirects/edit_redirect_set.php");
				}

		}
				?>

				<!-- CONTENT END -->
			</div>

			<?php include("partials/_footer/base.php"); ?>
		</div>
	</div>
</div>

<!-- end:: Page -->

<?php include("partials/_quick-panel.php"); ?>

<?php include("partials/_scrolltop.php"); ?>

<?php include("partials/_toolbar.php"); ?>

<?php include("partials/_chat.php"); ?>